#pictures_container, #texts_container{ position: absolute;
top: calc(50% - 200px);
left: calc(50% - 500px);
width: 500px;
overflow: visible;
font-size: 13px; }

.viewer {
 position: fixed;
z-index: 3;
top: calc(50% - 300px);
left: calc(50% - 280px);
width: 520px;
}

.panel{color: var(--text);
font-size: 13px;
line-height: 22px;
text-align: center !important;
padding: 1px;
margin: 0 auto;
background: none;
position: absolute;
overflow-y: auto; overflow-x: hidden;
transition: .4s all .4s;
display: none;
border-radius: 5px;
border-top: 2px solid black; }
    .panel:hover {opacity:1.0;}

.panel h2{
font-family: 'Micro 5';
color: var(--text);
font-weight: 700;
font-size:16px;
text-transform: uppercase;
text-align: center;
position: fixed;
z-index: 1;
padding: 12px 2px;
margin: 0;
background: var(--s003);
border: 2px solid var(--s005);
outline: 5px solid white;
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
width: 58px;
line-height: 15px;
transition: .4s all; }
.panel:hover h2{background: var(--s005);
color: var(--s007); box-shadow: 0 0 3px 3px var(--s007) }
.panel a{color: var(--text); font-weight: normal; transition: .2s all;}
.panel a:hover{color: var(--s007); text-decoration: none; }
.panel::-webkit-scrollbar{width: thin;}
.panel .buttons{top: 0; right: 0;}



#id_about h2{top: 140px; left: calc(50% + 280px);}
#id_journal h2{top: 195px; left: calc(50% + 280px);}
#id_interests h2 {top: 250px; left: calc(50% + 280px);}
#id_anime h2 {top: 305px; left: calc(50% + 280px);}
#id_videogames h2 {top: 360px; left: calc(50% + 280px);}
#id_gardening h2{top: 415px; left: calc(50% + 280px);}
#id_arts h2{top: 470px; left: calc(50% + 280px);}
#id_cuteshyt h2 {top: 525px; left: calc(50% + 280px);}
#id_linksout h2 {top: 580px; left: calc(50% + 280px);}


#id_about h2:hover, #id_journal h2:hover, #id_interests h2:hover, #id_anime h2:hover, 
#id_videogames h2:hover,#id_gardening h2:hover, #id_arts h2:hover, #id_cuteshyt h2:hover,
#id_linksout h2:hover {box-shadow: 0 0 0 0.2em var(--s003), 0 0 0 0.3em var(--s004), 5px 7px 2px 3px var(--s007);}

#columns {background-color: #ffd7d757;
background: url('https://i.imgur.com/vhUVm7o.jpeg');
background-size: 450px 540px;
display: block;
border-radius: 10px;
border-top: 20px solid var(--s002);
border-right: 5px dashed var(--s003);
border-left: 5px dashed var(--s003);
border-bottom: 40px solid var(--s004);
box-shadow: 0 0 0 5px var(--s007), 0 0 0 10px white;
margin-left: auto;
margin-right: auto;
margin-top: 10px;
height: 520px;
width: 520px;
padding: 0 5px;
overflow-y: hidden;
overflow-x: hidden; }


#main {
    width: 530px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 25px;
  }
#fairy { width: 540px; position: fixed; left: calc(50% - 250px);
  margin: 0 auto; margin-top: 20px; margin-bottom: 0px; border: none; z-index: 500;
}

/* Header */
#header {
  background-image: url("/Decorations/Deco_Banner.png");
  background-clip: padding-box;
  background-position: center;
  background-size: cover;
  background-color: var(--s001) !important;
  box-shadow: 0 0 0 3px white;
  height: 45px;  
  border-radius: 45px 45px 0 0;
  overflow: hidden;
  width: 520px;
  display: inline-block;
}
.title {
  font-family: 'Pacifico';
  font-size: 50px;
  text-align: center;
  -webkit-text-stroke-color: #1f0209;
  -webkit-text-stroke-width: 1.5px;
  text-shadow: 1px 1px 1px var(--s003);
  line-height: 1px;
}
  
h1 {font-size: 50px;}
h3 {font-size: 26px;}
h4 {font-size: 20px; margin-bottom: 5px; border-bottom: 18px solid transparent; border-image: url('Graphics/Dividers/rufflebows.png') 30 round;}
h5 {font-size: 17px; margin-bottom: 3px; text-decoration: underline dotted var(--s003);}
h6 {font-size: 13px; line-height: 13px;}

.box-style {
  border: 3px ridge var(--s005);
  overflow: hidden;
  box-shadow: 0 1px 1px 1px var(--s007);
  background-color: var(--s001);
}
.content {
  padding: 10px;
  margin: 0 auto;
  overflow-y: auto;
  overflow-x: hidden;
  height: calc(100% - 33px);
}

#header ul {background: none !important; line-height: 1px;}
#header, #header ul{
font-size: 0px !important;
text-transform: uppercase;
text-align: center;}

#header a:link { font-family: 'Micro 5';
padding: 3px 5px 3px 5px; background: transparent; border-radius: 8px; text-shadow: 1px 1px 1px var(--s003);
color: var(--s005) !important;
font-weight: normal;
letter-spacing: 2px;
font-size:11px !important;
margin: 5px;
border: 1px solid var(--text); word-spacing: 15px!important;
}
#header a:hover{transition: 0.4s all;
background-color: var(--link);
border-radius: 8px;
border: 1px solid var(--text);
box-shadow: 4px 3px 1px 1px var(--s007);
}



#header {
  display:block !important; position:relative !important; 
  margin: 0 auto; padding:0 !important; z-index:20 !important; 
  }
#header_content {
  display:block !important; position:relative !important; top:0px !important; float:left !important; 
  line-height:1px !important; padding:0 !important;  font-size:11px !important; 
  text-align:center!important; width: 520px;
  }
#header_content li {display:inline-block !important; line-height: 1px;}



#id_about, #id_journal, #id_interests, #id_anime,
#id_videogames, #id_gardening, #id_arts, #id_crafts, #id_cuteshyt, #id_linksout, #id_footprints{
display: block;
position: fixed;
z-index: 3;
background: var(--bg01);
top: 150px;
left: calc(50% - 200px);
height: 0px;
width: 400px;
padding: 0 5px;
overflow: hidden;}



#id_about:hover, #id_journal:hover, #id_interests:hover, #id_anime:hover, #id_videogames:hover, #id_gardening:hover, #id_arts:hover, #id_crafts:hover, #id_cuteshyt:hover, #id_linksout:hover, #id_footprints:hover{
padding: 5px;
padding-right: 30px;
height: 430px !important;
opacity: 1.0!important;
z-index: 5;
overflow-y: auto;
overflow-x: hidden; }

#id_about img, #id_journal img{max-width: 90%!important; }

#id_about ul, .panel p {text-shadow: 1px 1px 1px var(--s003); }

#id_videogames p{font-size: 13px; line-height: 13px;}


#id_interests h3:first-of-type {
margin-top: 0px;
}

#id_interests h3{ margin: 0 auto;
padding-top: 30px; padding-bottom: 0.5px;
font-size: 20px;
border-bottom: 2px solid var(--s004);
font-weight: 900;
text-align: center; }


#id_interests li::marker{display: none;}

#id_interests li{ 
margin: 0 auto;
margin-left: -30px;
font-size: 13px;
line-height: 20px;
letter-spacing: 2px;
word-spacing: 5px;
margin-bottom: 5px;
display: block;}

#id_interests li::before, #id_interests li::after, #id_journal li::before, #id_journal li::after{
content: ' 💮 ';
margin: 0px;
padding: 0px;}
li:last-of-type:after{
content: ' ';
padding-bottom: 15px;
margin-bottom: 15px; }
#id_interests a:hover {
transition: 0.4s all;
background-color: var(--link);
border-radius: 5px;
border: 1px solid var(--text);
box-shadow: 0 0 15px 5px var(--s001);}

#id_linksout .item, #id_journal li, #id_anime li {list-style-type: none; border-bottom: 1px solid var(--text);
border-radius: 1px;
padding-top: 10px;
margin: 0 auto;
text-align: center;}
#id_linksout .item {width: 220px;
overflow: hidden;}
#id_linksout .item::before, #id_linksout .item::after, #id_journal li::before, #id_journal li::after{
content: ' 💮 '; margin: 0px; padding: 0px; }
li:last-of-type:after{
content: ' '; padding-bottom: 15px; margin-bottom: 5px; }

#entries {width: 220px; margin: 0 auto;}


/*Journal*/
#id_journal {overflow: hidden !important;}

#id_journal dl {margin: 0 auto;
border: 2px solid var(--s003);
width: 380px;
height: 250px;
overflow-y: auto;
overflow-x: hidden;
padding-right: 30px;
padding-top: 10px;
padding-bottom: 10px;
border-radius: 5px;}

#id_journal dt {width: 270px;
display: block;
background-color: var(--s001);
padding: 5px;
box-shadow: 0 0 0 0.1em var(--s002), 0 0 0 0.2em var(--s003), 5px 5px 1px 3px var(--s004);
border-top: 1px solid var(--s004);
border-left: 2px solid var(--s004);
border-right: 2px solid var(--s004);
border-bottom: 2px solid var(--s007);
border-radius: 5px;
margin: 0 auto;}


.date {margin: 0 auto;}

#id_journal dd {
width: 270px;
display: inline-block;
padding: 5px;
Background-color: #ffffff78; border-radius: 5px; border: 2px solid var(--s004);
box-shadow: 0 0 0 0.1em var(--s002), 0 0 0 0.2em var(--s003), 5px 5px 1px 3px var(--s004);
border-top: 1px solid var(--s004);
border-left: 2px solid var(--s004);
border-right: 2px solid var(--s004);
border-bottom: 2px solid var(--s007);
border-radius: 5px;
margin: 0 auto;
dd:last-of-type {
margin-bottom: 25px; }}

.postcontent {padding: 5px; }
.postcontent div {text-align: inherit !important; }
.postcontent span {font-size: inherit !important; }


#id_cuteshyt .item, #id_gardening .item1, #id_gardening .item2, #id_gardening .item3{height: 110px;
width: 110px;
transition: 0.5s ease-in; border-radius: 75%; border: 2px solid var(--s003);box-shadow: 0 0 0 0.1em var(--s002),
0 0 0 0.2em var(--s003), 5px 5px 1px 3px var(--s004); overflow: hidden;}
/*gardening*/

.grid-container {
height: 0px;
font-size: 12px; 
display: grid;
display: grid;
grid-template-columns: 115px 115px 115px;
grid-gap: 15px;
padding: 0px; 
margin: 0 auto; 
overflow-x: hidden;
height: 400px;
}

.grid-container > div {
  text-align: center;
  padding: 0px 0;
  margin-top: 5px;
  margin-left: 8px;
  margin-right: 8px;
  font-size: 30px;
  }
#id_gardening img {display: visible; margin-left: -2px;}






/* Footer */
#footer:before {content: 'Profile made by Pixel Bby';
color: var(--s007);
font-size: 12px; line-height: 15px; margin: 0 0 0 40px; }
#footer{ background: var(--s002);
border-top: 2px dashed var(--s001);
border-bottom: 3px solid var(--s004);
box-shadow: 0 0 0 10px var(--s007),
0 0 0 10px white;
height: 15px;
width: 100%;
position: fixed;
bottom: 0; }

    
  
  
  
/**marquee**/
  #m_hold {
  
  margin-left: auto;
  margin-right: auto;
  border: 5px dashed #FFF487;
  border-radius: 5px;
  background: #FFFFFF; 
  width: 510px;
  height: 90px;
  opacity: 0.5;
  z-index: 1;
  }
  #marquee {
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  justify-content: center;
  border: 5px dashed #FFF487;
  border-radius: 5px;
  width: 510px;
  height: 90px;
  white-space: nowrap;
  line-height: 90px;
  overflow: hidden;
  z-index: 3;
}
  

 
#marquee:hover {
  transition: all .2s;
  opacity: 1.0!important;
  }
#marquee img, #m_hold img {
  transition: all .2s;
  z-index: 2;
  opacity: 1.0!important;
}
#marquee img:hover, #m_hold img:hover {
  transform: scale(2);
  z-index: 100;
  overflow: visible;
  transition: all .2s;
  opacity: 1.0!important;
  }
  
.type{opacity: 0;
}
.type:hover {opacity: 1;

  color:#0000;
  background:
    linear-gradient(-90deg,#ed7994 5px,#0000 0) 10px 0,
    linear-gradient(#ed7994 0 0) 0 0;
  background-size:calc(var(--n)*1ch) 200%;
  -webkit-background-clip:padding-box,text;
  background-clip:padding-box,text;
  background-repeat:no-repeat;
  animation: 
   b .6s infinite steps(1),   
   t calc(var(--n)*.02s) steps(var(--n)) forwards;
  
}


@keyframes t{
  from {background-size:0 200%}
}
@keyframes b{
  50% {background-position:0 -100%,0 0}
}

th, td { min-width: 125px;
  max-width: 50%;
  border: 2px solid var(--s005);
  border-radius: 7px;
}
tr:nth-child(even) {
  background-color: var(--s002);
}

#id_about li {list-style-type: none; text-align: left; padding: 0px; margin: 0px;}
#id_about li::before {content: ' 💮 ';}


.theader{font-size:20px; line-height: 26px; font-weight:bold;text-align:center;vertical-align:top; width: 33%;  text-decoration: underline dashed pink 3px;}
.tg-0pky{border-color:inherit;text-align:left;vertical-align:top;}